/*	-==========================- GENERAL -==========================-  */
.container { width: 1170px; margin: 0px auto; }
h3{color: #0096FF;border-bottom: 1px dashed #0096FF;line-height: 40px;padding: 0;margin: 0;}

/*	-==========================- SIDEBARS -==========================-  */
.sidebar.right { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar.left { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar ul.children {margin-left:7px; }.sidebar ul.children li {font-size:90%; }
.sidebar ul.children li:before {content: '- '; color:#8e3949; }
.sidebar .children { background:url(images/cat-children.png) right top no-repeat; overflow:hidden; margin-top:-13px; padding-top:20px; }

/*	-==========================- FOOTER -==========================-  */
.widgetf {float:left; width:32%; margin-right:2%; }
.widgetf.widgetf_last {margin-right:0; }
.footer_txt {padding-left:50px; }

/*	-==========================- SUBMENU -==========================-  */


/*	-==========================- SHARE -==========================-  */
#smthemes_share { position: absolute; height: 0; left: 0; top: 0; width: 100%; z-index:9999; }
#smthemes_share .inner{ background:#fff; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); display: none; font-family: Arial; font-size: 10px; left: 15px; line-height: 16px; min-width: 60px; padding: 5px; position: absolute; text-align: center; width: 70px; display: block; position: absolute; top: 283px; padding-top:20px;}#smthemes_share li { text-align:center; margin-bottom:20px; overflow:hidden; }

.topbar{position:absolute; top:0; right;0; width:100%; height:40px; background:#647382;border-bottom: 1px solid #32a0ff;}
#logo{width: 315px;}.socisfix{position:relative; width:1170px; margin:0 auto;}
.socistop{position:absolute; left:0; top:0;}
.socistop img{  padding: 5px 0 0 3px;}
.phonetop{position:absolute; right:10px;}
.phonetop img{  padding: 5px 0 0 3px;}
.hmzmain{position: absolute;width: 100%;height: 220px;;background: #f2f2f2;right: 0;top:0;box-shadow: 0 0 3px #444;}
.ffline{text-align: center;margin: 15px 0 10px;}
.titlemain{color: #0096FF;font-size: 40px;font-weight: 700;border-bottom: 1px dashed #ccc;line-height: 50px;margin-bottom: 10px;margin-top: 0;}
.texttopmain{font-size: 20px;color: #555;line-height: 26px;}

#owl-demo .owl-item div{  padding:5px;}
#owl-demo .owl-item img{  display: block;}
.searchbar{position: absolute;left: 124px;top: 9px;color:#fff;}
.searchbar input[type="search"]{background: #fff;border: 0px;line-height: 24px;width: 195px;color: #333;}
.searchbar input[type="submit"]{background: #D51414;color: #fff;line-height: 24px;width: 50px;font-size: 15px;border: 0;}
.searchbar input[type="submit"]:hover{background:#fff; color:#cc0000; cursor:pointer;}

.imgleft{border-radius:50%; width:130px; height:130px;}.leftimgrun{float:left;}
.textruner{font-size: 16px;line-height: 20px;margin: 25px 0 0;width: 83%;color: #444;font-style: normal;}
.owl-prev{display:none;}.owl-next{display:none;}.mainspace{margin-top:100px;}

/* Warp Main Page Boxes */
.ddpagewarp{position:relative; width:100%;}
.overboxlay{position: relative;width: 270px;height: 370px;border: 1px solid #dee1e4;float: right;margin-left: 2.3%;margin-bottom: 15px;}
.overboxlay p{display:none;}.oyll{margin-left:0px;}
.korstitle{font-size: 20px;color: #647382;padding: 5px 10px 0;margin: -12px 0;}
.korsdiscrep{padding: 17px 10px 0;color: #666;font-size: 13px;line-height: 19px;}
.warpbtn{position: absolute;bottom: 15px;width: 90%;margin: 0 auto;right: 0;left: 0;}
.kobtn{float: right;width: 80px;background: #0096ff;color: #fff;line-height: 20px;text-align: center;border-radius: 4px;padding: 10px 10px;
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}

.kobtndd{float: left;width: 110px; border: 1px solid #dee1e4;background: #f8f8f8;color: #647382;line-height: 20px;text-align: center;border-radius: 4px;padding: 10px 10px; 
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}
.kobtn:hover{background:#333; cursor:pointer;  
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
} 

.kobtndd:hover{background:#0096ff; color:#fff; cursor:pointer;  
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
} 

.secpartmain{position:relative; width:100%;top:15px;}
.menurightsaid{float:right; width:22%;margin-left: 35px;position: relative;}
.htbg{font-size: 29px;color: #647382;border-bottom: 1px dashed #647382;width: 96%;line-height: 45px;}
.boxonmainwarp{float:right; width:470px;}
.listrightbb{    position: relative;  width: 79%;  background: url('/wp-content/uploads/2015/05/haticon5.png') right center no-repeat #f1f1f1;  background-position: 97% 50%;  line-height: 45px;  font-size: 17px;  color: #565656;  padding: 0 75px 0 0;  margin: 13px 0 0;  border-radius: 4px;  
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 600ms linear;
}

.listrightbb:hover{  background: url('/wp-content/uploads/2015/05/haticon63.png') right center no-repeat #cf1717;  background-position: 97% 50%;  padding-right:87px;  color:#fff;  
-webkit-transition: all 300ms linear; 
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}

.aawarpc{position:relative;height:130px;}
.boxtextdown2{position: relative;min-height: 180px;}
.ballwh{float: right;background: #fff;border-radius: 50%;width: 100px;height: 100px;text-align: center;line-height: 110px;font-size: 67px;color: #0096FF;border-top: 4px solid #0096FF;border-bottom: 4px solid #0096FF;margin: 20px 10px 0;  
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}

.textbullwh{float: right;width: 300px;padding: 0;color:#676767;font-size: 16px;line-height: 21px;  margin: 13px auto 10px 20px;}
.titlebullwh{font-size: 20px;color: #647391;border-bottom: 1px dashed #888;line-height: 40px;margin-bottom: 6px;}
.aawarpc:hover > .ballwh{background:#0096FF; color:#fff;border-bottom:8px solid #999;    
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}
.newsfeeds{position:relative;float: right;width: 403px;height: 470px;}
.newsbox{background: #F1F1F1;text-align: center;line-height: 40px;font-size: 24px;color: #647382;border-radius: 3px;margin: 7px 0 7px 0;}
.newsbox2{background: #0096FF;text-align: center;line-height: 40px;font-size: 24px;color: #fff;border-radius: 3px;margin: 7px 0 7px 0;}
.newsbox2 div{color:#0096FF;}
#ticker {width: 100%;height: 180px;margin: 2em auto;}
#ticker-wrapper {height: 100%;width: 100%;overflow: hidden;position: relative;}
#ticker-wrapper ul {margin: 0;padding: 0;list-style: none;width: 100%;height: 800px;position: relative;transition: all 1500ms ease-in;}
#ticker-wrapper li {display: block;height: 80px;width: 100%;margin-bottom: 0.3em;position: relative;}
#ticker-wrapper li:nth-child(even) {background: #f5f5f5;}
#ticker-wrapper li figure {width: 80px;height: 80px;float: left;margin: 0;padding: 0;}
#ticker-wrapper li figure img {display: block;width: 100%;height: 100%;}
#ticker-wrapper li h3 {float: right;max-width: 75%;margin: 0;padding-top: 2em;padding-right: 0.5em;font-size: 1em;color: #000;border-bottom: 0px;line-height: 18px;}
.h1content{position: absolute;width: 100%;background: #ededed;right: 0;margin: 147px auto;line-height: 75px;  z-index: 99;}
.post-title{width:1170px; margin:0 auto;}

.blockquote{float: none !important;font-style: italic !important;  line-height: 29px;width: 100% !important;color: #666;font-size: 19px;margin: 15px 0 25px;}
.mrtwarp{position:relative; width:100%; margin:58px 0; height:205px;}
.inpageh2{color: #0071BC;line-height: 26px;text-align: center;font-size:21px;}
.mrtbox{position: relative;width: 276px;height: 200px;background:#ededed;float: right;margin-left: 20px;  
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}

.usericon{position: absolute;background: url('/wp-content/uploads/2015/05/mrticon01.png') center top no-repeat;width: 93px;height: 90px;top: -40px;right: 0;left: 0;margin: 0 auto;box-shadow: 0 -5px 5px #DDD;border-radius: 50%;  
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}

.mrtbox:last-child{margin-left:0px;}
.mrtname{position: relative;margin: 45px auto 5px;text-align: center;font-size: 28px;color: #1B7FC2;  border-bottom: 1px dashed #BCBCBC;width: 80%;line-height: 30px;}
.mrtha{font-size: 15px;color: #666;line-height: 25px;letter-spacing: 2px;}         

.textmtr{padding: 3px 10px 0 5px;width: 91%;color: #666;}
.mtrhc{margin-bottom: 7px;font-size: 15px;line-height: 18px;}    
.mtrhc strong{font-weight:700; color:#1B7FC2;}      
.mrtbox:hover{background:#EFF6FA;  
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}

.mrtbox:hover > .usericon{background: url('/wp-content/uploads/2015/05/mrticon02.png') center top no-repeat;  
-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}
.warpsegal{width:100%; position:relative;height: 250px;font-family: 'Typograph';}  
.mrtzsegal{position:relative; float:right;width: 215px;}          
.imgmrtzs{}.imgmrtzs img{border-radius: 50%;width: 170px;border: 3px #dedede;padding: 7px;border-style: dashed !important;}
.mtrzstetx{position: absolute;width: 130px;bottom: 82px;margin: 0 auto;right: 7px;color: #2F96FF;text-align: center;line-height: 30px;font-size: 18px;background: rgba(255, 255, 255, 0.9);border-radius: 0 0px 17px 0;}
.discrepmtrs{position: relative;text-align: center;font-size: 20px;color: #828282;letter-spacing: 1px;width: 90%;}  
.mrtzsegal:hover > .imgmrtzs img{border: 3px dashed #0096FF;}  
.mrtzsegal:hover > .discrepmtrs{color:#0096FF;}    

.textinpa{line-height: 27px;font-size: 18px;text-align: right;color: #333;margin: 0 0 25px;}     
.textinpa div{line-height:35px;}
.textinpa div::before{content:"\00a0 \00a0 \00a0 \00a0 \00a0"; background: url('/wp-content/uploads/2015/05/aroow00.png') right center no-repeat; width:16px; height:16px;}     
.pagesphoto{float: left;margin: 0 20px 0 0;}
.pagesphoto img{}
.ngg-gallery-thumbnail-box{float: right !important;margin-left: 30px !important;margin-bottom: 10px !important;margin-right:0px !important;}
.div#ngg:last-child{margin-left:0px;}

.lakunew{float: right;margin-left: 15px;margin-bottom: 5px;}
.lakunew img{border: 2px solid #E2E2E2;border-radius: 4px;}
.lakunew:last-child{margin-left:0px;}
.lakunew img:hover{border: 2px solid #0096FF;}
.silbos{position: relative;float: right;border: 2px solid #E2E2E2;border-radius: 4px;margin-left: 15px;margin-bottom: 5px; width:254px; height:89px; background:url('/wp-content/uploads/2015/06/silbosboxicon10.png') right center no-repeat #fff;}
.silbos img{}.silbos:last-child{margin-left:0px;}
.silboslink{margin: 15px 90px 0 0;width: 153px;line-height: 24px; font-size:20px;  height: 100%;position: relative;}
.silbos:hover{border: 2px solid #0096FF;}
.silbos a{color:#000; text-decoration:none;}
.silbos a:hover{color:#0096FF; text-decoration:none;}
.silbos:hover >  a.silbos {color:#0096FF;}
.overboxlay:last-child{margin-left:0px;} 
.innerpagewarp{}
.innerpagewarp strong{color: #0096FF;border-bottom: 1px dashed #0096ff;line-height: 30px;}   
.imginpage{float: left;margin: 0 35px 0 0;border: 2px solid #EDEDED;border-radius: 3px;  padding: 7px;}
.silbosread{position: relative;width: 300px;text-align: center;line-height: 45px;border-radius: 9px;color: #fff;font-size: 20px;box-shadow: 0 5px 5px #9C9C9C;margin: 10px 0 10px;  float: left;display: block;background: rgb(48,150,229); /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwOTZlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDcxYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  rgba(48,150,229,1) 0%, rgba(0,113,188,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,150,229,1)), color-stop(100%,rgba(0,113,188,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  rgba(48,150,229,1) 0%,rgba(0,113,188,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(48,150,229,1) 0%,rgba(0,113,188,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(48,150,229,1) 0%,rgba(0,113,188,1) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgba(48,150,229,1) 0%,rgba(0,113,188,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3096e5', endColorstr='#0071bc',GradientType=0 ); /* IE6-8 */   -webkit-transition: all 300ms linear;  -moz-transition: all 300ms linear;  -o-transition: all 300ms linear;  transition: all 300ms linear;} .silbosread a{color:#fff;text-decoration:none;width:100%;height:100%:}.silbosread a:hover{color:#fff !important;text-decoration:none;}                                            .silbosread:hover{box-shadow:0 0 0;background: rgb(239,114,98); /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmNzI2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  rgba(239,114,98,1) 0%, rgba(204,0,0,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,114,98,1)), color-stop(100%,rgba(204,0,0,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  rgba(239,114,98,1) 0%,rgba(204,0,0,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(239,114,98,1) 0%,rgba(204,0,0,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(239,114,98,1) 0%,rgba(204,0,0,1) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgba(239,114,98,1) 0%,rgba(204,0,0,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7262', endColorstr='#cc0000',GradientType=0 ); /* IE6-8 */  -webkit-transition: all 300ms linear;  -moz-transition: all 300ms linear;  -o-transition: all 300ms linear;  transition: all 300ms linear;}                   .mapconwarp{position: absolute;right: 0;width: 100%;height: 250px;background: #ccc;top: 123px;border-top: 4px solid #0077CF;}  .contactwarpall{position: relative;margin-top: 260px;}  .contactwarpall h2{text-align: center;color: #04548C;font-size: 24px;line-height: 32px;margin-bottom: 25px;}.ditelcc{float: right;width: 50%;}.warpclassicon{border-bottom: 1px solid #E2E2E2; float: right; width: 100%;margin-bottom: 15px; padding: 1px 0 7px 0;}.dccicon{float: right; width: 60px;}.dccicon img{width: 46px;}.dccdiscrep{float: right;font-size: 21px;color: #00135F;margin: 15px 0 0; width:85%;}.dccdiscrepm{ display:none;}
.dccdiscrepbus{margin: 7px 0 0;width: 85%; font-size:16px;}

.boxcontactwarp{position: relative;float: right;width: 47%;background: #F2F2F2;height: 382px;margin: 0 15px 0 0;border-radius: 4px;}
.lavmasge{margin: 25px 0 10px 0;font-size: 27px;color: #0196FF;text-align: center;}
.ifrmaeconmain{width: 95%;position: absolute;margin: 0 auto;height: 300px;border: 0px solid #ccc;right: 0;left: 0;}
.saidcontact{width: 95%;position: relative;margin: 0 auto;height: 310px;border: 0px solid #ccc;right: 0;left: 0;}
.leftconline{position: relative;text-align: center;width: 90%;color: #494949;font-size: 35px;font-weight: 700;letter-spacing: 2px;}
.sliderbackground{position: absolute;overflow: hidden;background: rgba(0, 0, 0, 0.7);font-family: 'Typograph';width: 100%;right: 0;bottom: 0;height: 130px;z-index: 10;  -webkit-transition: all 300ms linear;  -moz-transition: all 300ms linear;  -o-transition: all 300ms linear;  transition: all 300ms linear;}   
.sliderfixer{width:1170px; margin:0 auto; position:relative;}
.sliderontexth{text-align: center;color: #FFF;font-size: 36px;padding: 7px 0 0 0;text-shadow: 0 3px 5px #000;letter-spacing: 3px;-webkit-animation: shake 2.5s ease-in-out infinite;   -moz-animation: shake 2.5s ease-in-out infinite;   -o-animation: shake 2.5s ease-in-out infinite;   animation: shake 2.5s ease-in-out infinite;                                             }      
.slider-container:hover > .sliderbackground{height:200px;background: rgba(0, 0, 0, 0.7);}  
.sliderbackground:hover{background: rgba(0, 0, 0, 0.9);  -webkit-transition: all 300ms linear;  -moz-transition: all 300ms linear;  -o-transition: all 300ms linear;  transition: all 300ms linear;}/*@keyframes shake {	0% { -webkit-transform: scale(1);  -moz-transform: scale(1); -o-transform: scale(1);  transform: scale(1);}	50% { -webkit-transform: scale(0.9); -moz-transform: scale(0.9); -o-transform: scale(0.9); transform: scale(0.9);}	100% { -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); transform: scale(1);}}   */                                                             .sliderontexts{color: #A5D2FF;text-align: center;font-size: 22px;letter-spacing: 1px;}
.framecontslider{width: 95%;height: 45px;}
.contframe{padding-top:10px;  text-align: center;}

.warpfacerun{}

.flowdowndiv{position: fixed;bottom: 0;background:url('/wp-content/uploads/2015/06/bgbotom0561.jpg') center top no-repeat;background-size: cover;height: 80px;width: 100%;right: 0;}
.korsbtmline{color: #fff;font-size: 28px;text-align: center;padding-top: 7px;text-shadow: 0 2px 4px #333;}
.discrepkorsdown{
    color: #fff;
    text-align: center;
    background-color:#D51414;
    width: 200px;
    margin: 0 auto;
    margin-top: 7px;
    line-height: 29px;
    border-radius: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.discrepkorsdown:hover{cursor:pointer;background:#333;width:250px;

-webkit-transition: all 300ms linear;  
-moz-transition: all 300ms linear;  
-o-transition: all 300ms linear;  
transition: all 300ms linear;
}

.mmname{color: #7E7E7E;font-style: italic;font-size: 12px;position: relative;top: -10px;}
.heiddslider{position: absolute;color: #fff;display:;margin: 15px 0;  visibility: hidden;  -webkit-transition: all 300ms linear;  -moz-transition: all 300ms linear;  -o-transition: all 300ms linear;  transition: all 300ms linear;}
.slider-container:hover .heiddslider{color:#000; display:;visibility: visible;  -webkit-transition: all 300ms linear;  -moz-transition: all 300ms linear;  -o-transition: all 300ms linear;  transition: all 300ms linear;}.sliderstep{float: right;margin-left: 24px;width: 350px;border-left: 1px dashed #626262;min-height: 55px;}
.sliderstep:last-child{border-left:0px;}
.titlestep{color: #fff;font-size: 30px;border-bottom: 0px dashed #8A8A8A;line-height: 50px;text-align: center;  letter-spacing: 1px;}
.titlestep span{color:#A5D2FF;}
.footerfixer{width:1170px; margin:0 auto;}
.boxfooter{float: right;margin-left: 59px;position: relative;width: 350px;}
.boxfooter:last-child{margin-left:0px;}
.searchbar input[type='search']{height:24px;}
.footertextbox{position: relative;width: 327px;padding: 10px;font-size: 16px;font-weight: 200;line-height: 21px;text-align: justify;}
.contactfooter{font-size: 17px;line-height: 32px;border-bottom: 1px dashed #828F9C;}
.mivzimpage{position: relative;width: 100%;margin: 10px 0 5px;border-bottom: 1px solid #ccc;line-height: 65px;background:#dedede;}
.mmivzmtitile{float: right;width: 79%;font-size: 32px;padding: 10px 0 0 0;color: #555;  padding-right: 10px;}
.mivprosent{font-size: 32px;padding: 10px 0 0 0;color: #00135F;font-weight: 700;}     
.zchtxthh{text-align: center;font-size: 23px;margin: 0 0 0 0;color: #D90F33;font-weight: 700;line-height: 31px;}
.checkhhbtn{    margin: 12px auto 0;  height: 40px;  line-height: 40px;  text-align: center;  color: #fff;  font-size: 22px;  border-radius: 25px;  box-shadow: 0 5px 5px #3490EE;  width: 160px;  background: rgb(64,150,238);  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod?EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);  background: -moz-linear-gradient(top, rgba(64,150,238,1) 0%, rgba(14,125,237,1) 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,150,238,1)), color-stop(100%,rgba(14,125,237,1)));  background: -webkit-linear-gradient(top, rgba(64,150,238,1) 0%,rgba(14,125,237,1) 100%);  background: -o-linear-gradient(top, rgba(64,150,238,1) 0%,rgba(14,125,237,1) 100%);  background: -ms-linear-gradient(top, rgba(64,150,238,1) 0%,rgba(14,125,237,1) 100%);  background: linear-gradient(to bottom, rgba(64,150,238,1) 0%,rgba(14,125,237,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#0e7ded',GradientType=0 );    -webkit-transition: all 300ms linear;  -moz-transition: all 300ms linear;  -o-transition: all 300ms linear;  transition: all 300ms linear;}
.textwidget a{text-decoration:none !important;}  
.checkhhbtn:hover{background: rgb(169,3,41); /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MDMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzhmMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-8 */  box-shadow: 0 5px 5px #ededed;  -webkit-transition: all 300ms linear;  -moz-transition: all 300ms linear;  -o-transition: all 300ms linear;  transition: all 300ms linear;}                                                                                                            .crditname{position: absolute;bottom: 20px;left: 0;margin: 0 auto; right:0; text-align: center;}.mivzimpage:nth-child(even){background:#ededed}.tablepress a{color:#333;}.tablepress a:hover{color:#cc0000;}.listrightbb span{position:absolute; width:100%; height:100%; top:0; left:0;}.listrightbb a{text-decoration:none !important; color:#565656;}.listrightbb a:hover{color:#fff;}.menurightsaid p{display:none;}

.kobtndd a{color:#647382;text-decoration:none;}.kobtndd:hover >  a{color:#fff;}    

.tablepress thead th {
    background-color: #0096FF;
    font-weight: 700;
    vertical-align: middle;
    color: #fff;
    text-align: center;
    font-size: 15px;
    padding: 10px;
}      

.tablepress .odd td {background-color: #F3FAFF;}   
.tablepress tbody td, .tablepress tfoot th {border-top: 1px solid #A2B7C5;font-size: 15px;color:#000;}    
.tablepress .even td {background-color: #C7E0F1;}                 
